/* ##### http://hama.acplanet.biz/html/uni/css/contents.css より抜粋 ##### */
/*トピックス*/
table.topics_list th, table.topics_list td {
	padding: 5px 0;
	vertical-align: top;
}
table.topics_list th {
	padding-left: 24px;
	background: url(../images/index/topics_arrow.gif) 10px 9px no-repeat;
	font-weight: bold;
	white-space: nowrap;
}
table.topics_list td {
	padding: 5px 20px 5px 10px;
	background: 17px 8px no-repeat;
}
table.topics_list td a {
	color: #00003E;
}
/* contanct style */

div#uni_contact_form .jmailform_requiredmessage, div#contact_2 .jmailform_requiredmessage {
	font-size: 80%;
	font-weight: normal;
}
div#uni_contact_form .jmailform_table, div#contact_2 .jmailform_table {
	background-color: #FFF;
}
dl.syokuin_info, dl.typography {
	margin: 0 !important;
	padding: 2px !important;
}
dl.syokuin_info dt, dl.syokuin_info dd, dl.typography dt, dl.typography dd {
	padding-bottom: 8px;
}
dl.syokuin_info dt, dl.typography dt {
	width: 130px;
	float: left;
	background: url("../images/index/topics_arrow.gif") no-repeat scroll 3px 0.5em transparent;
	font-weight: bold;
	padding-left: 20px;
}
dl.syokuin_info dd, dl.typography dd {
	margin-left: 150px;
}
/* sp化追加 */
#sp_menu_container {
	display: none;
}
.clear:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
div.img_margin {
	margin-left: 32px;
	margin-right: 32px;
}
.over-img {
	max-width: 100%;
	height: auto;
}
/*産学官連携用 */
.ip-bannerlist {
	padding: 0 20px;
}
.ip-bannerlist li {
	float: left;
	margin-bottom: 20px;
	text-align: center;
	width: 50%;
}
@media screen and (max-width: 850px) {
/* スマホ化イメージ変換後 */
.sp-img {
	width: 100% !important;
	height: auto !important;
}
.td-img-box img.td-img {
	width: 100% !important;
	height: auto !important;
}
/*産学官連携用 */
.ip-bannerlist li a img {
	height: auto;
	width: 90%;
}
}
@media screen and (max-width: 640px) {
/* img-margin floatへの対処 */
.parent-img {
	float: none !important;
	text-align: center !important;
	margin: 0 auto 10px !important;
}
.sp-img-block {
	display: block;
	margin: 10px auto;
}
dl.syokuin_info dt, dl.typography dt {
	width: 100%;
	float: none;
}
dl.syokuin_info dd, dl.typography dd {
	box-sizing: border-box;
	margin: 0;
	padding-bottom: 20px;
	padding-left: 20px;
}
.ip_inst .contents h4 {
	background-image: url(../images/h5_2.jpg);
	background-size: cover !important;
	height: auto !important;
	line-height: 1.2em !important;
	padding: 5px 0 5px 29px !important;
}
.jmailform_table td {
	color: inherit;
	display: block;
	text-align: left;
	width: 100%;
}
table.topics_list th, table.topics_list td {
	display: block;
}
table.topics_list td {
	padding: 0 20px 15px 10px;
}
/*産学官連携用 */
.ip-bannerlist li {
	margin-bottom: 0;
}
.ip-img {
	margin-top: 30px;
}
}
@media screen and (max-width: 500px) {
.contents_title {
	height: 60px;
}
}
@media screen and (max-width: 480px) {
.list3 {
	margin-left: -7% !important;
}
div.img_margin {
	margin-left: 10px;
	margin-right: 10px;
}
div[id$="_kouseiin"] .img_margin {
	float: none !important;
}
div[id$="_kouseiin"] .img_margin img {
	margin: 0 auto;
	display: block;
}
.td-spwidth {
	width: auto !important;
}
}
@media screen and (max-width: 400px) {
.contents_title {
	height: 50px;
}
table {
	word-break: break-all;
}
/* テーブル文字を小さくする */
.style_table {
	background-color: #ffffff;
	border: 1px solid #555555;
	color: inherit;
	font-size: 80% !important;
	line-height: 1.5em;
	padding: 0;
	text-align: left;
	box-sizing: border-box;
}
}
@media screen and (max-width: 400px) {
table {
	word-break: break-all;
}
/* テーブル文字を小さくする */
.style_table {
	background-color: #ffffff;
	border: 1px solid #555555;
	color: inherit;
	font-size: 80% !important;
	line-height: 1.5em;
	padding: 0;
	text-align: left;
	box-sizing: border-box;
}
@media screen and (max-width: 400px) {
.contents_title {
 height:50px;
}
table {
 word-break:break-all;
}
/* テーブル文字を小さくする */
.style_table {
 background-color: #ffffff;
 border: 1px solid #555555;
 color: inherit;
 font-size: 80% !important;
 line-height: 1.5em;
 padding: 0;
 text-align: left;
 box-sizing: border-box;
}
}
.base .contents_title {
	background-image: url(../images/contents/contents_title_base.jpg);
}
/*170921*/
.example1 {
	font-weight: bold;
	font-size: 14px
}
.example2 {
	font-weight: bold;
	font-size: 12px;
	color: #FF0000
}
.example3 {
	font-weight: bold;
	font-size: 11px
}
ul {
	padding: 0px;
}
/*ul li {
    list-style: none;
    padding: 0px 0px 0px 13px;
    margin-left: 1em;
    background: url(/images/marker_02.gif) no-repeat 0px 0.4em;
}*/

table, table td, table th {
	font-size: 100%;
}
.rank-1 {
	font-size: 80%;
}
.rank-2 {
	font-size: 100%;
}
.rank-3 {
	font-size: 120%;
}
/* 追加部分 */

thead td.style_td, tfoot td.style_td {
	color: inherit;
	background-color: #D0D8E0;
}
thead th.style_th, tfoot th.style_th {
	color: inherit;
	background-color: #E0E8F0;
}
/* ----------------------------------------------------------- */
.style_table {
	padding: 0px;
	border: 0px;
	text-align: left;
	color: inherit;
	background-color: #ffffff;
	border: 1px solid #555555;
}
.style_th {
	padding: 5px;
	margin: 1px;
	text-align: center;
	color: inherit;
	background-color: #ffffff;
	border: 1px solid #555555;
}
.style_th2 {
	padding: 5px;
	margin: 1px;
	text-align: center;
	color: inherit;
	background-color: #E0E8F0;
	border: 1px solid #555555;
}
.style_td {
	padding: 5px;
	margin: 1px;
	color: inherit;
	background-color: #ffffff;
	border: 1px solid #555555;
}
/* ----------------------------------------------------------- */

div.jumpmenu {
	font-size: 60%;
	text-align: right;
	visibility: hidden;
}
.anchor_super {
	visibility: hidden;
	vertical-align: bottom;
}
ul.list1 li {
	list-style-type: disc;
}
ul.list2 li {
	list-style-type: circle;
}
ul.list3 li {
	list-style-type: square;
}
ol.list1 {
	list-style-type: decimal;
}
ol.list2 {
	list-style-type: lower-roman;
}
ol.list3 {
	list-style-type: lower-alpha;
}
.wd1 {
	width: 1%;
}
.wd2 {
	width: 2%;
}
.wd4 {
	width: 4%;
}
.wd5 {
	width: 5%;
}
.wd7 {
	width: 7%;
}
.wd8 {
	width: 8%;
}
.wd9 {
	width: 9%;
}
.wd10 {
	width: 10%;
}
.wd11 {
	width: 11%;
}
.wd13 {
	width: 13%;
}
.wd14 {
	width: 14%;
}
.wd15 {
	width: 15%;
}
.wd16 {
	width: 16%;
}
.wd17 {
	width: 17%;
}
.wd20 {
	width: 20%;
}
.wd25 {
	width: 25%;
}
.wd30 {
	width: 30%;
}
.wd31 {
	width: 31%;
}
.wd35 {
	width: 35%;
}
.wd37 {
	width: 37%;
}
.wd40 {
	width: 40%;
}
.wd44 {
	width: 44%;
}
.wd45 {
	width: 45%;
}
.wd50 {
	width: 50%;
}
.wd53 {
	width: 53%;
}
.wd60 {
	width: 60%;
}
.wd63 {
	width: 63%;
}
.wd65 {
	width: 65%;
}
.wd70 {
	width: 70%;
}
.wd75 {
	width: 75%;
}
.wd80 {
	width: 80%;
}
.wd85 {
	width: 85%;
}
.wd90 {
	width: 90%;
}
.wd95 {
	width: 95%;
}
.wd100 {
	width: 100%;
}
/*テキスト位置設定
--------------------------------------------------*/
.txt-c {
	text-align: center;
}
.txt-r {
	text-align: right;
}
.txt-l {
	text-align: left;
}
.txt-m {
	vertical-align: middle;
}
.txt-t {
	vertical-align: top;
}
.txt-b {
	vertical-align: bottom;
}
/*マージン
---------------------------------------*/
/*マージン設定*/
/*マージン全方向0*/
.m0 {
	margin: 0;
}
/*マージン全方向10*/
.m10 {
	margin: 10px;
}
/*マージン全方向20*/
.m20 {
	margin: 20px;
}
/*マージン全方向30*/
.m30 {
	margin: 30px;
}
/*マージン左右0*/
.mrl0 {
	margin-right: 0;
	margin-left: 0;
}
/*マージン左右10*/
.mrl10 {
	margin-right: 10px;
	margin-left: 10px;
}
/*マージン左右20*/
.mrl20 {
	margin-right: 20px;
	margin-left: 20px;
}
/*マージン左右30*/
.mrl30 {
	margin-right: 30px;
	margin-left: 30px;
}
/*マージン左右 中央*/
.mrlauto {
	margin-right: auto;
	margin-left: auto;
}
/*マージン上下0*/
.mtb0 {
	margin-top: 0;
	margin-bottom: 0;
}
/*マージン上下10*/
.mtb10 {
	margin-top: 10px;
	margin-bottom: 10px;
}
/*マージン上下20*/
.mtb20 {
	margin-top: 20px;
	margin-bottom: 20px;
}
/*マージン上下30*/
.mtb30 {
	margin-top: 30px;
	margin-bottom: 30px;
}
/*マージン上0*/
.mt0 {
	margin-top: 0;
}
/*マージン上5*/
.mt5 {
	margin-top: 5px;
}
/*マージン上10*/
.mt10 {
	margin-top: 10px;
}
/*マージン上15*/
.mt15 {
	margin-top: 15px;
}
/*マージン上20*/
.mt20 {
	margin-top: 20px;
}
/*マージン上30*/
.mt30 {
	margin-top: 30px;
}
/*マージン上40*/
.mt40 {
	margin-top: 40px;
}
/*マージン下0*/
.mb0 {
	margin-bottom: 0;
}
/*マージン下5*/
.mb5 {
	margin-bottom: 5px;
}
/*マージン下10*/
.mb10 {
	margin-bottom: 10px;
}
/*マージン下20*/
.mb20 {
	margin-bottom: 20px;
}
/*マージン下30*/
.mb30 {
	margin-bottom: 30px;
}
/*マージン左0*/
.ml0 {
	margin-left: 0;
}
/*マージン左10*/
.ml10 {
	margin-left: 10px;
}
/*マージン左20*/
.ml20 {
	margin-left: 20px;
}
/*マージン左30*/
.ml30 {
	margin-left: 30px;
}
/*マージン右0*/
.mr0 {
	margin-right: 0;
}
/*マージン右10*/
.mr10 {
	margin-right: 10px;
}
/*マージン右20*/
.mr20 {
	margin-right: 20px;
}
/*マージン右30*/
.mr30 {
	margin-right: 30px;
}
/*パディング*/
/*パディング0*/
.p0 {
	padding: 0;
}
/*パディング全方向10*/
.p10 {
	padding: 10px;
}
/*パディング全方向20*/
.p20 {
	padding: 20px;
}
/*パディング全方向30*/
.p30 {
	padding: 30px;
}
/*パディング左右0*/
.prl0 {
	padding-right: 0;
	padding-left: 0;
}
/*パディング左右10*/
.prl10 {
	padding-right: 10px;
	padding-left: 10px;
}
/*パディング左右20*/
.prl20 {
	padding-right: 20px;
	padding-left: 20px;
}
/*パディング左右30*/
.prl30 {
	padding-right: 30px;
	padding-left: 30px;
}
/*パディング左右 中央*/
.prlauto {
	padding-right: auto;
	padding-left: auto;
}
/*パディング上下0*/
.ptb0 {
	padding-top: 0;
	padding-bottom: 0;
}
/*パディング上下10*/
.ptb10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
/*パディング上下20*/
.ptb20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
/*パディング上下30*/
.ptb30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
/*パディング上0*/
.pt0 {
	padding-top: 0;
}
/*パディング上5*/
.pt5 {
	padding-top: 5px;
}
/*パディング上10*/
.pt10 {
	padding-top: 10px;
}
/*パディング上15*/
.pt15 {
	padding-top: 15px;
}
/*パディング上20*/
.pt20 {
	padding-top: 20px;
}
/*パディング上30*/
.pt30 {
	padding-top: 30px;
}
/*パディング上40*/
.pt40 {
	padding-top: 40px;
}
/*パディング下0*/
.pb0 {
	padding-bottom: 0;
}
/*パディング下5*/
.pb5 {
	padding-bottom: 5px;
}
/*パディング下10*/
.pb10 {
	padding-bottom: 10px;
}
/*パディング下20*/
.pb20 {
	padding-bottom: 20px;
}
/*パディング下30*/
.pb30 {
	padding-bottom: 30px;
}
/*パディング左0*/
.pl0 {
	padding-left: 0;
}
/*パディング左10*/
.pl10 {
	padding-left: 10px;
}
/*パディング左20*/
.pl20 {
	padding-left: 20px;
}
/*パディング左30*/
.pl30 {
	padding-left: 30px;
}
/*パディング右0*/
.pr0 {
	padding-right: 0;
}
/*パディング右10*/
.pr10 {
	padding-right: 10px;
}
/*パディング右20*/
.pr20 {
	padding-right: 20px;
}
/*パディング右30*/
.pr30 {
	padding-right: 30px;
}
/*リスト以外インデント*/
/*1em*/
.indent1 {
	text-indent: 1em;
}
.indent2 {
	text-indent: 2em;
}
.indent3 {
	text-indent: 3em;
}
.indent4 {
	text-indent: 4em;
}
/*1em*/
.indent-1 {
	text-indent: -1em;
	margin-left: 1em;
}
/*1.1em*/
.indent-1-1 {
	text-indent: -1.1em;
	margin-left: 1.1em;
}
/*1.2em*/
.indent-1-2 {
	text-indent: -1.2em;
	margin-left: 1.2em;
}
/*1.3em*/
.indent-1-3 {
	text-indent: -1.3em;
	margin-left: 1.3em;
}
/*1.4em*/
.indent-1-4 {
	text-indent: -1.4em;
	margin-left: 1.4em;
}
/*1.5em*/
.indent-1-5 {
	text-indent: -1.5em;
	margin-left: 1.5em;
}
/*1.6em*/
.indent-1-6 {
	text-indent: -1.6em;
	margin-left: 1.6em;
}
/*1.7em*/
.indent-1-7 {
	text-indent: -1.7em;
	margin-left: 1.7em;
}
/*1.8em*/
.indent-1-8 {
	text-indent: -1.8em;
	margin-left: 1.8em;
}
/*1.9em*/
.indent-1-9 {
	text-indent: -1.9em;
	margin-left: 1.9em;
}
/*2em*/
.indent-2 {
	text-indent: -2em;
	margin-left: 2em;
}
/*リスト用インデント幅*/
/*1em*/
ul.indent-1 li {
	text-indent: -1em;
	margin-left: 1em;
}
/*1.1em*/
ul.indent-1-1 li {
	text-indent: -1.1em;
	margin-left: 1.1em;
}
/*1.2em*/
ul.indent-1-2 li {
	text-indent: -1.2em;
	margin-left: 1.2em;
}
/*1.3em*/
ul.indent-1-3 li {
	text-indent: -1.3em;
	margin-left: 1.3em;
}
/*1.4em*/
ul.indent-1-4 li {
	text-indent: -1.4em;
	margin-left: 1.4em;
}
/*1.5em*/
ul.indent-1-5 li {
	text-indent: -1.5em;
	margin-left: 1.5em;
}
/*1.6em*/
ul.indent-1-6 li {
	text-indent: -1.6em;
	margin-left: 1.6em;
}
/*1.7em*/
ul.indent-1-7 li {
	text-indent: -1.7em;
	margin-left: 1.7em;
}
/*1.8em*/
ul.indent-1-8 li {
	text-indent: -1.8em;
	margin-left: 1.8em;
}
/*1.9em*/
ul.indent-1-9 li {
	text-indent: -1.9em;
	margin-left: 1.9em;
}
/*2em*/
ul.indent-2 li {
	text-indent: -2em;
	margin-left: 2em;
}
/*通常リスト:横並び*/
.list-f li {
/*	white-space: nowrap;
  	float: left;
  	padding-right: 20px;*/
}
/*通常リスト:2カラム*/
.list-two li {
/*	float: left;
  	width: 45%;
  	margin-right: 1%;*/
}
/*通常リスト:3カラム*/
.list-three li {
/*	float: left;
  	width: 28%;
  	margin-right: 1%;*/
}
/*通常リスト:4カラム*/
.list-four li {
/*	float: left;
	width: 21%;
	margin-right: 1%;*/
}
/*通常リスト:小さめ*/
.list-s li {
}
/*通常リスト:横並び(小さめ)*/
.list-fs li {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
/*通常リスト*/
.list-disc-only {
}
/*---- 数字リスト ----*/
.ollist-lr {
	list-style-type: lower-roman;
}
.ollist-ur {
	list-style-type: upper-roman;
}
.ollist-la {
	list-style-type: lower-latin;
}
.ollist-ua {
	list-style-type: upper-latin;
}
/*----- 位置設定 -----*/
/*1/2サイズ*/
/*.half-l {
	float: left;
	width: 49%;
}
.half-r {
	float: right;
	width: 49%;
}*/
/*1/3サイズ*/
.three-l {
	width: 32%;
	float: left;
}
.three-c {
	width: 32%;
	float: left;
	padding-left: 10px;
}
.three-r {
	width: 32%;
	float: right;
}
/*フロート左*/
.fl {
	float: left;
	width: auto;
}
/*フロート右*/
.fr {
	float: right;
	width: auto;
}
/*画像フロート左*/
.img-l {
	float: left;
	width: auto;
	margin: 0 20px 20px 0;
}
/*フロート右*/
.img-r {
	float: right;
	width: auto;
	margin: 0 0 20px 20px;
}
/*テキスト設定
--------------------------------------------------*/
/*---- フォントサイズ ----*/
.font-s, .font-pcsp-s {
	font-size: 85%;
	line-height: 1.2em;
}
.font-ss {
	font-size: 60%;
	line-height: 1.2em;
}
.font-l {
	font-size: 105%;
}
/*---- フォントカラー ----*/
.font-red {
	color: #CC0000;
}
.font-blue {
	color: #005E7D;
}
.font-green {
	color: #365A00;
}
.font-darkblue {
	color: #0F3D68;
}
.font-white {
	color: #FFFFFF;
}
.font-gray {
	color: #666;
}
#editor-input-content {
	width: 635px;
}
.anchor_super, .jumpmenu {
	display: hidden !important;
}
